[Rainmeter]
Author: GADJ

[Variables]
FontName=Denton
FontColor=255,255,255
LineColor=255,255,255,50
FontSize=17

;=====================================================
;[Texts]
;=====================================================

[Text1]
Meter=STRING
X=10
Y=123
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="COMPUTER"


[Text2]
Meter=STRING
X=10
Y=183
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="DOCUMENT"


[Text3]
Meter=STRING
X=10
Y=242
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="DOWNLOAD"


[Text4]
Meter=STRING
X=10
Y=301
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="PROGRAMS"


[Text5]
Meter=STRING
X=10
Y=363
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="M.  FIREFOX"


[Text6]
Meter=STRING
X=10
Y=422
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="ADOBE  PS"


[Text7]
Meter=STRING
X=10
Y=481
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="G.  CHROME"


[Text8]
Meter=STRING
X=10
Y=545
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="TUNE UP 12"


[Text9]
Meter=STRING
X=10
Y=603
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="T. VIEWER 7"


[Text10]
Meter=STRING
X=10
Y=662
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="FIFA   2012"

;=====================================================
;[Lines]
;=====================================================

[Line1]
Meter=IMAGE
X=5
Y=110
H=3
W=230
SolidColor=#LineColor#

[Line2]
Meter=IMAGE
X=5
Y=160
H=3
W=230
SolidColor=#LineColor#

[Line3]
Meter=IMAGE
X=5
Y=170
H=3
W=230
SolidColor=#LineColor#

[Line4]
Meter=IMAGE
X=5
Y=220
H=3
W=230
SolidColor=#LineColor#

[Liner5]
Meter=IMAGE
X=5
Y=230
H=3
W=230
SolidColor=#LineColor#

[Line6]
Meter=IMAGE
X=5
Y=280
H=3
W=230
SolidColor=#LineColor#

[Line7]
Meter=IMAGE
X=5
Y=290
H=3
W=230
SolidColor=#LineColor#

[Line8]
Meter=IMAGE
X=5
Y=340
H=3
W=230
SolidColor=#LineColor#

[Line9]
Meter=IMAGE
X=5
Y=350
H=3
W=230
SolidColor=#LineColor#

[Line10]
Meter=IMAGE
X=5
Y=400
H=3
W=230
SolidColor=#LineColor#

[Line11]
Meter=IMAGE
X=5
Y=410
H=3
W=230
SolidColor=#LineColor#

[Line12]
Meter=IMAGE
X=5
Y=460
H=3
W=230
SolidColor=#LineColor#

[Line13]
Meter=IMAGE
X=5
Y=470
H=3
W=230
SolidColor=#LineColor#

[Line14]
Meter=IMAGE
X=5
Y=520
H=3
W=230
SolidColor=#LineColor#

[Line15]
Meter=IMAGE
X=5
Y=530
H=3
W=230
SolidColor=#LineColor#

[Line16]
Meter=IMAGE
X=5
Y=580
H=3
W=230
SolidColor=#LineColor#

[Line17]
Meter=IMAGE
X=5
Y=590
H=3
W=230
SolidColor=#LineColor#

[Line18]
Meter=IMAGE
X=5
Y=640
H=3
W=230
SolidColor=#LineColor#

[Line19]
Meter=IMAGE
X=5
Y=650
H=3
W=230
SolidColor=#LineColor#

[Line20]
Meter=IMAGE
X=5
Y=700
H=3
W=230
SolidColor=#LineColor#

[Line21]
Meter=IMAGE
X=5
Y=113
H=47
W=3
SolidColor=#LineColor#

[Line22]
Meter=IMAGE
X=5
Y=173
H=47
W=3
SolidColor=#LineColor#

[Line23]
Meter=IMAGE
X=5
Y=233
H=47
W=3
SolidColor=#LineColor#

[Line24]
Meter=IMAGE
X=5
Y=293
H=47
W=3
SolidColor=#LineColor#

[Line25]
Meter=IMAGE
X=5
Y=353
H=47
W=3
SolidColor=#LineColor#

[Line26]
Meter=IMAGE
X=5
Y=413
H=47
W=3
SolidColor=#LineColor#

[Line27]
Meter=IMAGE
X=5
Y=473
H=47
W=3
SolidColor=#LineColor#

[Line28]
Meter=IMAGE
X=5
Y=533
H=47
W=3
SolidColor=#LineColor#

[Line29]
Meter=IMAGE
X=5
Y=593
H=47
W=3
SolidColor=#LineColor#

[Line30]
Meter=IMAGE
X=5
Y=653
H=47
W=3
SolidColor=#LineColor#

[Line31]
Meter=IMAGE
X=232
Y=113
H=47
W=3
SolidColor=#LineColor#

[Line32]
Meter=IMAGE
X=232
Y=173
H=47
W=3
SolidColor=#LineColor#

[Line33]
Meter=IMAGE
X=232
Y=233
H=47
W=3
SolidColor=#LineColor#

[Line34]
Meter=IMAGE
X=232
Y=293
H=47
W=3
SolidColor=#LineColor#

[Line35]
Meter=IMAGE
X=232
Y=353
H=47
W=3
SolidColor=#LineColor#

[Line36]
Meter=IMAGE
X=232
Y=413
H=47
W=3
SolidColor=#LineColor#

[Line37]
Meter=IMAGE
X=232
Y=473
H=47
W=3
SolidColor=#LineColor#

[Line38]
Meter=IMAGE
X=232
Y=533
H=47
W=3
SolidColor=#LineColor#

[Line39]
Meter=IMAGE
X=232
Y=593
H=47
W=3
SolidColor=#LineColor#

[Line40]
Meter=IMAGE
X=232
Y=653
H=47
W=3
SolidColor=#LineColor#


;=====================================================
;[Buttons]
;=====================================================


[button1]
Meter=IMAGE
X=203
Y=143
H=10
W=24
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[button2]
Meter=IMAGE
X=203
Y=203
H=10
W=24
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]

[button3]
Meter=IMAGE
X=203
Y=263
H=10
W=24
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Users\GADJ\Downloads"]

[button4]
Meter=IMAGE
X=203
Y=323
H=10
W=24
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Users\GADJ\PROGRAMS"]

[button5]
Meter=IMAGE
X=203
Y=383
H=10
W=24
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Mozilla Firefox\Firefox.exe"]

[button6]
Meter=IMAGE
X=203
Y=443
H=10
W=24
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Adobe\Adobe Photoshop CS5\Photoshop.exe"]

[button7]
Meter=IMAGE
X=203
Y=503
H=10
W=24
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Users\GADJ\AppData\Local\Google\Chrome\Application\Chrome.exe"]

[button8]
Meter=IMAGE
X=203
Y=563
H=10
W=24
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\TuneUp Utilities 2012\Integrator.exe"]

[button9]
Meter=IMAGE
X=203
Y=623
H=10
W=24
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\TeamViewer\Version7\TeamViewer.exe"]

[button10]
Meter=IMAGE
X=203
Y=683
H=10
W=24
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["D:\Install\FIFA 12\Game\fifa.exe"]